html { font-size:18px; }
body { margin-bottom:0px; background-color: #e5e5e5; padding-top:0px; padding-bottom:0px; font-size:62.5%; /* sets font size to about 10px */ }

h1 { font-size:4rem; font-family: "bienetresocial_bold"; }
h2 { font-size:3rem; font-family: "bienetresocial_bold"; }
h3 { font-size:1rem; font-family: "bienetresocial_bold"; line-height:100%; margin-bottom:20px; }
h4 { font-size:0.6rem; font-family: "bienetresocial_bold"; }
p, li { font-size:0.65rem; font-family: "bienetresocial"; }
.para { margin-bottom: 5px; padding-bottom:0px; font-size:0.56rem; font-family: "bienetresocial"; }


/* ============ SITE SKELETON ============ */
.SiteStyle { background-color: white; padding: 0px !important; border: 1px solid #fff; }


.HdrStyle { width:100%; position:relative; height: auto; min-height: 10px; display:block; overflow:none;
	font-family: "arial";
	font-size:0.65rem; letter-spacing:0px;
	color: #a28175; 
	background-color: #fff; 
	padding: 0 !important; margin: 0 !important;
	border-bottom:6px solid #fff;
}
.Hdr_colourgreen { height:15px; width:100%; background-color: #75a299; padding: 0 !important; margin: 0px 0px 3px 0px !important; }
.Hdr_info { margin-top:20px; margin-bottom:5px; margin-left:10px; margin-right:10px; text-align:left; }
#Hdr_entrywrap { position:relative; float:left; width: auto; height: auto; min-height: 2px; display:block; overflow:none; }


.NavStyle { padding: 0 !important; margin: 0px !important; }
.Nav_colour { background-color: #35554f; }
.Nav_padding { margin-left:0px; margin-right:0px; }
.nav { margin-top:10px; }
.navbar-nav > li { font-size: 1rem; }
.dropdown-menu { font-size: 1rem; }


.ContStyle { width:100%; position:relative; height: auto; min-height: 10px; display:block; overflow:none; 
	padding-top:20px; padding-bottom:60px; margin-left:0px !important; margin-right:0px !important;
	border-bottom:6px solid #fff;
}
.Cont_white { background-color: #fff; color: #55382d; }
.Cont_brown { background-color: #55382d; color: #eecfc4; border-top: 15px solid #734e41; border-bottom: 25px solid #734e41; }
.Cont_padding { margin-left:-10px !important; margin-right:-10px !important; padding-left:0px !important; padding-right:0px !important; }
.Cont_padding_tourism { margin-left:0px; margin-right:0px; }
.Cont_parapadding { padding: 0 !important; margin: 15px 0px 0px 0px !important; }
.Cont_TlinkStyle { font-family: "arial"; font-size: 0.65rem; margin-top:10px; margin-left:0px; padding-bottom:20px; }

.GalleryStyle { position:relative; width:90%; height: auto; min-height: 10px; display:block; overflow:none; margin:0px 5% 0px 5%; }


.FtrStyle { width:100%; position:relative; height: auto; min-height: 10px; display:block; overflow:none;
	font-family: "arial";
	font-size:0.6rem; letter-spacing:0px;
	color: #fff; 
	border-top: 15px solid #75a299;
	background-color: #35554f;
	padding-top:18px; padding-bottom:18px; margin-left:0px !important; margin-right:0px !important; 
}
.Ftr_info { text-align:center; margin-top: 0px !important; padding-top: 0px !important; margin-bottom:40px; }
#Ftr_entrywrap { position:relative; width: auto; height: auto; min-height: 2px; display:block; overflow:none; margin: 0px auto 0px auto; text-align:center; }
#Ftr_logo { position:relative; width: 50%; height: auto; min-height: 2px; display:block; overflow:none; margin: 0px auto 0px auto; text-align:center; }


/* ====== slideshow CSS ====== */



.nopad { padding: 0 !important; margin: 0 !important; }
.nopadleft { padding-left: 0 !important; margin-left: 0 !important; }
.nopadright { padding: 0 !important; margin: 0 !important; }


a:link { color: #75a299; text-decoration: none; }
a:visited { color:#75a299; text-decoration: none; }
a:hover { color: #fff; text-decoration: none; }
a:active { color: #fff; text-decoration: none; }

.mailto { text-decoration: none; font-family:arial; }
a.mailto:link { text-decoration: none; color:#a28175; }
a.mailto:visited { text-decoration: none; color:#a28175; }
a.mailto:hover { text-decoration: none; color:#55382d; }
a.mailto:active { text-decoration: none; color:#a28175; }

.mailto2 { text-decoration: none; font-family:"bienetresocial"; }
a.mailto2:link { text-decoration: none; color:#55382d; }
a.mailto2:visited { text-decoration: none; color:#55382d; }
a.mailto2:hover { text-decoration: none; color:#a28175; }
a.mailto2:active { text-decoration: none; color:#55382d; }

.img_shadow { -webkit-box-shadow:0px 1px 1px 1px rgba(0,0,0,0.40); -moz-box-shadow:0px 1px 1px 1px rgba(0,0,0,0.40); box-shadow:0px 1px 1px 1px rgba(0,0,0,0.40); }





.footerstyling  { padding-top:5px; padding-bottom:35px; color:#fff; text-align:center; letter-spacing: 1.25px; }
.sectionbrown { background-color: #55382d; color: #eecfc4; }
.sectiongreen { background-color: #35554f; }
.toppad58 { padding-top:58px; }
.featuredImg{ padding:0px; margin: 0px; float:left; }
.navigationbar  { height:38px; width:100%; background-color: #35554f; color:#fff; }

img { max-width:100%; height: auto; width: auto\9; /* ie8 */ }

.nopaddingleft { padding-left: 0 !important; margin-left: 0 !important; }
.nopaddingright { padding-right: 0 !important; margin-right: 0 !important; }
.nopadding { padding: 0 !important; margin: 0 !important; }
.contentpadding { margin-top:20px  !important; }
.halfcontentpadding { margin-top:10px  !important; }
.minpadding { padding-left: 5px !important; margin-left: 5px !important; padding-right: 5px !important; margin-right: 5px !important; }

.grey320border { border:2px solid #cccccc; }
.tealborder { border: 2px solid #75a299; }
.minimargin { margin-left:2px !important; margin-right:2px !important;}


.hdr_txt { font-size:10px; font-color: red; }

@media screen and (min-width: 480px) { 
	body { padding-top:10px; padding-bottom:30px; }
	p, li { font-size:0.65rem; }
	h3 { line-height:200%; margin-bottom:10px; }
	h4 { font-size:1rem; }
	.HdrStyle { font-size:0.65rem; letter-spacing:0.5px; }
	.nav { margin-top:5px; }
	.navbar-nav > li { font-size: 1.25rem; }
	.dropdown-menu { font-size: 1.25rem; }
	.sectionstyling  { padding-top:18px; padding-bottom:80px; margin-left:0px !important; margin-right:0px !important; text-align:center; }
	.header_st { font-size:1rem; text-align:center;  color: red; }
	.Nav_padding { margin-left:10px; margin-right:10px; }
	#NavCell { font-size:1.1875em; display:inline; margin: 8px 2% 8px 0px; letter-spacing:0px; }
	.ContStyle { padding-top:40px; padding-bottom:80px; }
	.Cont_padding { margin-left:10px !important; margin-right:10px !important; }
	.Cont_padding_tourism { margin-left:10px; margin-right:10px; }
	.FtrStyle { font-size:0.7rem; letter-spacing:0.5px; padding-bottom:38px; }
	.Ftr_info { text-align:center; margin-bottom:80px; }
	#Ftr_logo { width: 35%; height: }
	.nopadright { padding: 0 !important; margin: 0 !important; }
}

@media screen and (min-width: 768px) {
	body { padding-top:10px; padding-bottom:30px; }
	p, li { font-size:0.7rem; }
	h3 { line-height:200%; margin-bottom:10px; font-size:1.25rem; }
	h4 { font-size:1rem; }
	.HdrStyle { font-size:0.65rem; letter-spacing:1px; }
	.nav { margin-top:7px; }
	.navbar-nav > li { font-size: 1.1rem; }
	.dropdown-menu { font-size: 1.1rem; }
	.sectionstyling  { padding-top:58px; padding-bottom:130px; margin-left:10px !important; margin-right:10px !important; text-align:left; }
	.header_st { font-size:8px; text-align:left; color: red; }
	.Nav_padding { margin-left:10px; margin-right:10px; }
	#NavCell { font-size:1.1875em; display:inline; margin: 8px 2% 8px 0px; letter-spacing:0px; }
	.ContStyle { padding-top:40px; padding-bottom:80px; }
	.Cont_padding { margin-left:10px !important; margin-right:10px !important; }
	.Cont_padding_tourism { margin-left:10px; margin-right:10px; }
	.Cont_TlinkStyle { font-size: 0.7rem; margin-top:15px; margin-left:0px; padding-bottom:30px; }
	.FtrStyle { font-size:0.7rem; letter-spacing:0.5px; padding-bottom:38px; }
	.Ftr_info { text-align:center; margin-bottom:80px; }
	#Ftr_logo { width: 30%; height: }
	.nopadright { padding: 0 !important; margin: 0 !important; }
}

@media screen and (min-width: 992px) { 
	body { padding-top:10px; padding-bottom:30px; }
	p, li { font-size:0.75rem; }
	h3 { line-height:200%; margin-bottom:10px; font-size:1.25rem; }
	h4 { font-size:1rem; }
	.HdrStyle { font-size:0.65rem; letter-spacing:1px; }
	.nav { margin-top:5px; }
	.navbar-nav > li { font-size: 1.15rem; }
	.dropdown-menu { font-size: 1.15rem; }
	.sectionstyling  { padding-top:58px; padding-bottom:130px; margin-left:20px !important; margin-right:20px !important; text-align:left; }
	.header_st { font-size:10px; text-align:left; color: red; }
	.Nav_padding { margin-left:10px; margin-right:10px; }
	#NavCell { font-size:1.1875em; display:inline; margin: 8px 2% 8px 0px; letter-spacing:0px; }
	.ContStyle { padding-top:40px; padding-bottom:80px; }
	.Cont_padding { margin-left:10px !important; margin-right:10px !important; }
	.Cont_padding_tourism { margin-left:10px; margin-right:10px; }
	.Cont_TlinkStyle { font-size: 0.7rem; margin-top:0px; margin-left:15px; padding-bottom:0px; }
	.FtrStyle { font-size:0.7rem; letter-spacing:0.5px; padding-bottom:38px; }
	.Ftr_info { text-align:center; margin-bottom:80px; }
	#Ftr_logo { width: 25%; height: }
	.nopadright { padding-right: 0 !important; margin-right: 0 !important; }
}

@media screen and (min-width: 1200px) { 
	body { padding-top:10px; padding-bottom:30px; }
	p, li { font-size:0.8rem; }
	h3 { line-height:200%; margin-bottom:10px; font-size:1.5rem; }
	h4 { font-size:1rem; }
	.HdrStyle { font-size:0.7rem; letter-spacing:1px;	}
	.nav { margin-top:5px; }
	.navbar-nav > li { font-size: 1.25rem; }
	.dropdown-menu { font-size: 1.25rem; }
	.sectionstyling  { padding-top:58px; padding-bottom:130px; margin-left:30px !important; margin-right:30px !important; text-align:left; }
	.header_st { font-size:12px; text-align:left; color: red; }
	.Nav_padding { margin-left:10px; margin-right:10px; }
	#NavCell { font-size:1.1875em; display:inline; margin: 8px 2% 8px 0px; letter-spacing:0px; }
	.ContStyle { padding-top:40px; padding-bottom:80px; }
	.Cont_padding { margin-left:10px !important; margin-right:10px !important; }
	.Cont_padding_tourism { margin-left:10px; margin-right:10px; }
	.Cont_TlinkStyle { font-size: 0.75rem; margin-top:10px; margin-left:15px; padding-bottom:0px; }
	.FtrStyle { font-size:0.7rem; letter-spacing:0.5px; padding-bottom:38px; }
	.Ftr_info { text-align:center; margin-bottom:80px; }
	#Ftr_logo { width: 25%; height: }
	.nopadright { padding-right: 0 !important; margin-right: 0 !important; }
}

